<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74760ad5600384e486ded40b76426d75">
  <dict>
    <!--2020-07-10 16:08:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:24.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
